
/* Global Settings
**************************************************/

* {margin:0; padding:0; font-family:"open sans"; color:#333;}
body 
a {text-decoration:none; color:#777; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s;}
a:hover {color:black;}

/* open-sans-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/open-sans-v40-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* open-sans-italic - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: url('../fonts/open-sans-v40-latin-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* open-sans-600 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/open-sans-v40-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* open-sans-600italic - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: url('../fonts/open-sans-v40-latin-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* open-sans-700 - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/open-sans-v40-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }
  /* open-sans-700italic - latin */
  @font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: url('../fonts/open-sans-v40-latin-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
  }










/* Layout
**************************************************/

#wrapper {margin:auto; padding-top:40px;}
#footerwrap {margin:auto;}
#logo {height:80px; width:300px; float:left;}
#navi {float:right; }
#navi ul {list-style-type:none; margin:0; padding: 45px 0 0 0; font-size:20px; color:#555;}
#navi ul li {display:inline; padding-left:30px;}
#navi ul li a {color:green;}
#navi ul li a:hover {color:lime;}
#banner {padding-top:150px;}
.border {height:1px; width:100%; background:#ccc; margin:40px 0; float:left;}

.picturebox {background:white;-webkit-box-shadow: 2px 2px 2px 2px #ccc; box-shadow: 2px 2px 2px 2px #ccc; padding-bottom:20px;}
.picturebox img {padding:5% 5% 2% 5%; width:90%; }
.picturebox h3 {padding:2% 5%;} 
.picturebox p {padding:2% 5%;}

h1, h2 {color:#333;}


#leistungen, #leistungen h1 {margin-bottom:40px;}

#ueberuns p {font-size:20px; padding-top:40}

#adress {width:33%; padding:0 3% 0 0; float:left} 
#gmaps	{width:64%; float:left }
#adress2 {width:47%; padding:0 3% 0 0; float:left} 
#gmaps2	{width:50%; float:left }


#footer {height:40px; background:#0069b4; width:100%; float:left; margin-top:40px; }

#impressum {padding-top:120px;}
#impressum h2 {padding:40px 0;}
#impressum h1 {padding-bottom:60px;}




/* Boxing
**************************************************/

.box-100 {float:left; width:100%; height:auto;}
.box-50 {float:left; width:49%; height:auto; }
.box-30 {float:left; width:32%; height:auto; }
.box-25 {float:left; width:23.5%; height:auto;}

.footerbox-50 {float:left; width:49%; height:auto; }
.footerbox-33 {float:left; height:auto; }
	
.left {margin-right:2%;}
.mid {margin-right:2%;} 

/* Responsive
**************************************************/
/* 1290 ->  1600  */ @media only screen and (min-width: 1290px) { 
							#wrapper, #footerwrap, #banner{width:1120px;}
							}
							
/* 0  ->  1289  */ @media only screen and (min-width: 0px) and (max-width: 1289px) { 
							#wrapper, #footerwrap, #banner {width: 850px;}			
							}
							

